@import 'reset.css';
@import 'global.css';
@import 'hacks.css';


.colLeft {
	float:left;
	padding-right:10px;
}

#ewgtcontainer {
/*margin-bottom: -2px;
margin-bottom: expression('-18px');*/
margin-bottom: -1px;
margin-bottom: 0px\9;
}

* html #ewgtcontainer {
margin-bottom: -19px;
}

body {
margin:0;
padding:0;
background:#002530 url('/images0/main_bg.gif') 0 0 repeat-x;
font-family:Arial, Helvetica, sans-serif;
}



.spacer {
margin:0;
padding:0
}
#container {
margin:0 auto 0 auto;
width:985px; 
background:url('/images0/shadow.png') repeat-y left top ;
padding-left:0px;
}
.sub_content_holder {
width:980px; 
background:#FFFFFF;
float:left;
}
.clear {
clear:both;
}
a:focus {
  -moz-outline-style: none;
}


div#archive_links font{
        width: 100%;
        float: left;
}
div#archive_links2 {
        float: left;
        clear: both;
        margin-top: 30px;
}
div#archive_links2 font{
        margin: 8px;
        line-height: 18px;
}

div#navitile{
        width: 975px; !important;
}

ul#listMenuv3-id-2{
        width: 88px; !important;
}

div.pgnumber_holder{
	float:left;
}

img.msPinSite{
	cursor: move;
	float:left;
	margin-right:10px;
}

div#pinMeContainer{
	margin-bottom: 15px;
	float: left;
}



div.ciu_ads{
	float: left;	
	width: 100%;
}
span.ciu_wrapper {
	float: left;
	width: 50%;
}
span.ciu_wrapper div{
    margin: 3px;
    padding: 10px;
}

span.ciu_wrapper_single div {
    padding: 0 5px;
}
div.survey_wrapper{
	float: left;
	position: absolute;
	margin: -8px;
}

/* Android Page */
.android_featured_top {
	float:left;
	background:#002530 url('/images0/featured_top.gif') 0 0 repeat-x;
	width:600px; 
	height:107px; 
}
.android_featured_top h1 {
	margin-top:20px;
	margin-left:220px;
	color:#b2d132;
	font-weight:normal;
	font-size:35px;
	font-face:Arial;
	line-height: 90%;	
	text-shadow: 0 2px 2px #111;
	-moz-text-shadow: 0 2px 2px #111;
	-webkit-text-shadow: 0 2px 2px #111;
}
.android_featured_top2 {
	background:#002530 url('/images0/featured_top2.gif') 0 0 repeat-x;
	width:600px; 
	height:34px; 
}
.android_right_nav_top {
	float:left;
	background:#002530 url('/images0/right_nav_top.gif') 0 0 repeat-x;
	width:315px; 
	height:107px; 
}

.social_bar{
	text-align:center;
	padding-top:65px;
}

.social_bar .social_1{
	float:left;
	padding-left:90px;
}

.social_bar .social_2{
	float:left;
}

.social_bar .social_3{
	float:left;
}

.android_sectionHeader {
	color:#000000;
	font-weight:bold;
	background:#FFFFFF url('/images0/main_nav.gif') 0 0 no-repeat;
	width:600px; 
	height:44px;
	text-align:center;
	padding-top:15px;
}
.android_sectionHeader a{
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
}

/********************* Featured Article Box ***************************/
#android_featurebox {
background:url('/images0/featured_bg.gif') 0 0  repeat-x;
width:600px;
margin:0 0 0 0;
}

#android_featurebox .wrap {
width:599px;
}

#android_featurebox .feature_items {
	height:150px;
	width:599px;
	overflow:hidden;
	position:relative;
}
#android_featurebox .feature_items .current_item {
	display:block;
}
#android_featurebox .feature_item {
	width:599px;
	height:150px;
	
}
	#android_featurebox .feature_item .item_text {
	float:left;
	width:389px;
	height:150px;
	overflow:hidden;
	}
		#android_featurebox .feature_item .item_text p {
			font-weight:normal;
			font-size:12px;
			margin:4px 0;
			padding: 0 10px 0 10px;
			line-height:19px;
			color:#393939;
		}

		#android_featurebox .feature_item .item_text h2 {
			font-weight:normal;
			font-size:12px;
			margin:4px 0;
			padding: 0 10px 0 10px;
			line-height:19px;
			color:#393939;
		}
		
		#android_featurebox .feature_item .item_text h2.heading {
		font-size:24px;
		color:#002530;
		line-height:32px;
		padding-left: 10px;
		margin:4px 0;
		padding-left: 10px !important;
		background: none repeat scroll 0 0 #d0e0e5 !important;
		/*background:#d0e0e5;*/ padding: 2px 10px;
		}
		#android_featurebox .feature_item .item_text h2.heading a {
			color:#000000;
		}

		
		
	#android_featurebox .feature_item .item_image {
	float:left;
	width:200px;
	height:111px;
	position:relative;
	left:0;
	-moz-box-shadow: 6px 6px 5px #888;
	-webkit-box-shadow: 6px 6px 5px #888;
	box-shadow: 6px 6px 5px #888;
	ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#000000')" !important;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#000000') !important; 
	}
	

#android_featurebox .feature_nav {
	height:25px;
	background:#e9e9e9;
	font-size:11px;
	font-family:Arial;
	line-height:25px;
}
	#android_featurebox .feature_nav .next_label {
	float:left;
	font-weight:bold;
	color:#461117;
	margin-left:10px;
	}
	#android_featurebox .feature_nav .next_title {
	float:left;
	margin-left:5px;
	font-weight:bold;
	color:#656565;
	}
	.next_title {
	width:425px;
	}
	#android_featurebox .feature_nav .nav {
	float:right;
	width:75px;
	margin-right:8px;
	}
	#android_featurebox .feature_nav .nav ul, #android_featurebox .feature_nav .nav ul li { list-style:none; padding:0; margin:0; }
	#android_featurebox .feature_nav .nav ul {
	float:right;
	}
	#android_featurebox .feature_nav .nav li {
	float:left;
	}
	#android_featurebox .feature_nav .nav li a {
	background:url('/images0/android_featurebox_nav.gif') 0 0 repeat-x;
	border:1px solid #d7d7d7;
	float:left;
	width:16px;
	height:16px;
	margin-top:4px;
	margin-left: 6px;
	text-align:center;
	font-size:15px;
	line-height:16px;
	color:#a6a6a6;
	text-decoration:none;
	position:relative;
	}
		#android_featurebox .feature_nav .nav li a:hover { background-position: 0 -16px; color:#fff; }
		#android_featurebox .feature_nav .nav li a.active { background-position: 0 -16px; color:#fff; }
/********************* End Featured Article Box ***************************/
/****** Recommended Android Developer *****/
.android_recommended{
	background:url('/images0/android_recommended2.gif') 0 0 no-repeat;
	margin-bottom:15px;
	padding-top:10px;
	padding-bottom:10px;
}

#android_topstories .android_recommended_head{
	color:#22229F;
	font-size:13px;
	font-weight:bold;
	padding-left:15px;
	padding-bottom:15px;
}
#android_topstories .android_recommended_image_section {
	float:left;
	width:150px;
	padding-left:15px;
	padding-right:10px;
	padding-bottom:5px;
}

#android_topstories .android_recommended_image {
	width:150px;
}

#android_topstories .android_recommended_listing {
	float:left;
	width:420px;
	color:#000000;
	font-weight:normal;
}
/********************* End Recommended Android Developer ***************************/

/****** Android Top Stories By Section *****/
#android_topstories .androidListing {
	width:600px;
	color:#000000;
	font-weight:normal;
	padding-left:15px;
}

#android_topstories .androidSection{
	background:#FFFFFF url('/images0/main_header.gif') 0 0 no-repeat;
	width:600px; 
	height:48px; 
	padding-left:30px;
	padding-top:15px;
}

#android_topstories .androidSection a{
	color:#FFFFFF;
	font-size:18px;
	font-weight:bold;
}

#android_topstories .androidTitle a{
	color:#0021b5;
	font-size:15px;
	font-weight:bold;
}
#android_topstories .androidByline{
	font-size:12px;
	color:#666666;
}
#android_topstories .androidLead{
	font-size:12px;
	color:#666666;
}
/****** End Android Top Stories By Section *****/

/****** Android Dev Center Nav Dropdown *****/
.hilightedHead{
	background-image:none !important;
	background-color:#018cb5 !important;
}

#wsDropdown{
	width:190px;
	z-index:99999;
	position:absolute;
	margin-left:-507px;
	margin-top:32px;
	padding:2px;
	background-color:#018cb5;
	display:none;
}
#wsDropdown a{
	color:#003366;
	font-size:11px;
	font-weight:bold;
}

#android_evergreen {
	width:580px;
	color:#000000;
	font-weight:normal;
	color:#666666;
	font-size:11px;
	padding-left:15px;
	padding-bottom:10px;
}
.androidMore {
	float:right;
	font-weight:bold;
	font-size:12px;
	padding-bottom:5px;
	padding-right:20px;
}
.androidGreen {
	height:5px;
	color:#B2D132;
	background-color:#B2D132;
	margin-left:-15px;
}

.twitter-share-button {
	width:90px !important;
}

/* Quiz */
#quiz_wrapper fieldset {
position: relative;
border: 1px solid #666;
-moz-border-radius: 5px;
border-radius: 5px;
padding: 10px;
background: #F6F6F6;
overflow: hidden;
margin-bottom: 1em;
}